3.9 install failure

3.9 install failure

Post by bobbie sel » Tue, 13 Dec 2005 12:43:06



XXXX@XXXXX.COM wrote.

You need the 060 library and the dummy 040 library
on the emergency disk most likely.

later
bliss
--
bobbie sellers - (Back to Angband) Team *AMIGA*
Formerly of AWest - San Francisco's Amiga Users Group

"It is by will alone I set my mind in motion.
It is by the beans of cocoa that the thoughts acquire speed,
the thighs acquire girth, the girth become a warning.
It is by theobromine alone I set my mind in motion."
--from Someone else's Dune spoof ripped to my taste.
 
 
 

3.9 install failure

Post by gdank » Tue, 13 Dec 2005 13:28:36

Hi all,
I am trying to install a clean 3.9 to a 4000 desktop with a 20 GB IDE
drive and ATAPI CD-ROM. The steps I took are:

1) Install a clean 3.1 to a 1 GB partition on the hard disk
2) Copy the 060 lib to the libs directory on the hard disk
3) Reboot
4) Install Picasso96 for the *** Vision 64/3D card
5) Install AsimCDFS 3.9 for the ATAPI CD-ROM
6) Reboot
7) Insert the OS 3.9 CD
8) Launch the install and create an emergency disk
9) Attempt to boot off the emergency disk

The process fails at step 9. The system says it is unable to find
asim_atapi.device on unit 1. Another dialog asks me to install the
Amiga OS 3.9 CD. Now if I reboot to the hard disk I can again see the
CD-ROM. I wonder what I am missing... Hmm

 
 
 

3.9 install failure

Post by gdank » Tue, 13 Dec 2005 13:44:22

I have both of those.
 
 
 

3.9 install failure

Post by zippe » Tue, 13 Dec 2005 22:36:44

You should copy your Asim filesystem to the emergency floppy or use the
3.9 CacheCDFS there, make your choice; both should work if configured
OK.
 
 
 

3.9 install failure

Post by gdank » Wed, 14 Dec 2005 00:43:03


I did not have to make any specific changes with my A2000 / Blizzard
2060 process. Someone on the AmigaWorld forums said I should try this:

Boot with your 3.1 system, then insert the emergency disk and load
df0:devs/dosdrivers/emergency_cd into your favourite text editor.
Change device=asimatapi.device to device=scsi.device, then save changes
and reboot.

If it still fails, try 2nd.scsi.device- I don't know which one is used
for the IDE bus on an A4000T. IIRC it changes depending if you use IDE
and SCSI or only one of them.

If all fails, change it back to asimatapi.device and copy
asimatapi.device to the emergency disk. But this is not a good solution
because it mixes AsimCDFS with CacheCDFS drivers.
 
 
 

3.9 install failure

Post by gdank » Thu, 15 Dec 2005 00:10:22

I solved this by creating the emergency boot disk and modifying
:/devs/dosdrivers/emergency_cd, changing asim_atapi.device to
scsi.device. I now have a working 3.9 on my machine. :)